Bug 142626 - Recent update changed time settings, time zone can't be changed in KDE
Recent update changed time settings, time zone can't be changed in KDE
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-10 19:55 EST by Alan Grover
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:40:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/yum.log (14.29 KB, text/plain)
2004-12-14 14:41 EST, Alan Grover
no flags Details

  None (edit)
Description Alan Grover 2004-12-10 19:55:14 EST
Description of problem:

A recent update changed my time settings, and the time zone settings
cannot be changed in KDE.


Version-Release number of selected component (if applicable):


How reproducible:

Dunno, since it happened durring an update


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alan Grover 2004-12-10 20:13:48 EST
In addition, updating the time using the System Settings-> Date & Time
menu item results in "date" reporting the correct time, but an
incorrect time is shown in the task bar.  (in this case, it is +2
hours from the correct time)

It seems to only be the context menu of the taskbar "Adjust date and
time" that has trouble with the timezone.

"Adjust date and time" shows the same time as "date".
Comment 2 Alan Grover 2004-12-14 14:41:53 EST
Created attachment 108555 [details]
/var/log/yum.log
Comment 3 Alan Grover 2004-12-14 14:44:34 EST
I think that rebooting or restarting X finally synced what 'date'
reports and what is shown in the KDE taskbar date/time applet.

There are definately problems using the context menu of the KDE
date/time applet to change timezones.
Comment 4 Nils Philippsen 2004-12-17 08:26:10 EST
Forwarding this to kdebase which contains the applet.
Comment 5 Matthew Miller 2005-04-26 11:42:00 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 6 John Thacker 2006-10-25 15:40:21 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.